		    body
			{
                background-color: black;
				margin: 0px;
				padding: 0px;
				border: 0px;
				font-family: tahoma;
				color: white;
			}
			#container {
				width: 950px;
			}
			#header {
				width: 950px;
				height: 236px;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/header.jpg');
			}
			#content {
                width: 950px;
                background-color: #1e1e1e;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/all_background.gif');
				background-repeat: repeat-y;
			}
			#content .footer {
				width: 950px;
				height: 10px;
				clear: both;
				display: block;
    			background-color: #FF007E;
			}
			#content #box420 {
				width: 471px;
				float: left;
				position: relative;
			}
			#content #box420 .left {
                position: absolute;
				top: 0px;
				left: 0px;
				float: left;
				z-index: auto;
			}
			#content #box420 .right {
                position: absolute;
				top: 0px;
				right: 0px;
				float: right;
			}
			#content #box420 .boxcontent {
				width: 420px;
				float: left;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/420_background.gif');
				background-color: #1e1e1e;
				background-repeat: no-repeat;
				border-left: 24px solid #ff007e;
				border-right: 27px solid #ff007e;
				z-index: auto;
			}
			
			#content #box420 .boxcontent .topsites {
				position: relative;
			    margin-top: 2px;
			    margin-bottom: 2px;
				width: 412px;
				background-color: #FF007E;
				padding-bottom: 5px;
				padding-top: 2px;
			}
			
			#content #box420 .boxcontent .topsites .lt {
                position: absolute;
				top: 0px;
				left: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_lefttop.gif');
				background-repeat: no-repeat;
				width: 3px;
				height: 3px;
			}
			#content #box420 .boxcontent .topsites .rt {
                position: absolute;
				top:0px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_righttop.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#content #box420 .boxcontent .topsites .lb {
                position: absolute;
				bottom:0px;
				_bottom: -16px;
				left: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_leftbottom.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#content #box420 .boxcontent .topsites .rb {
                position: absolute;
				bottom:0px;
    			_bottom: -16px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_rightbottom.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			
			
			#content #box420 .boxcontent .topsites .title {
				color: white;
				font-weight: bold;
				font-size: 17px;
				width: 414px;
				text-align: center;
			}
			
			#content #box420 .boxcontent .topsites a {
				color: white;
				font-weight: bold;
				font-size: 12px;
				width: 200px;
				text-align: center;
				float: left;
				display: block;
				text-decoration: none;
				margin-left /**/: 4px;
				_margin-left: 2px;
			}
			
			#content #box420 .boxcontent .topsites a:hover {
                background-color: #CE0065;
			}
			
			#content #box420 .boxcontent .bookmark {
				width: 420px;
				height: 66px;
			}
			#content #box420 .boxcontent .bookmark img {
				width: 420px;
				height: 66px;
				border: 0px;
			}
			#content #box420 .boxcontent .onepic {
				width: 204px;
				float: left;
				margin-top: 2px;
				margin-left: 3px;
				margin-right: 3px;
                _margin-left: 2px;
				_margin-right: 2px;

			}
            #content #box420 .boxcontent .onepic img {
				border: 2px solid #ff007e;
				width: 200px;
				height: 250px;
				float: left;
			}
			#content #box420 .boxcontent .onepic .posttop {
				width: 204px;
				height: 32px;
				float: left;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/post_top.gif');
			}
			#content #box420 .boxcontent .onepic .posttop .title {
				width: 198;
				padding-left: 3px;
				padding-right: 3px;
				height: 32px;
				font-size: 13px;
				font-weight: bold;
				float: left;
				text-align: left;

			}
			#content #box420 .boxcontent .onepic .postbottom {
				width: 204px;
				height: 18px;
				float: left;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/post_bottom.gif');
			}
			#content #box420 .boxcontent .onepic .postbottom .category {
                padding: 1px;
				padding-left: 3px;
				padding-right: 3px;
				height: 16px;
				font-size: 10px;
				font-weight: normal;
				float: left;
				text-align: left;
			}
			#content #box420 .boxcontent .onepic .postbottom .category a {
				color: black;
				text-decoration: underline;
			}
            #content #box420 .boxcontent .onepic .postbottom .category a:hover {
                color: white;
            }
            #content #box420 .boxcontent .onepic .postbottom .date {
                padding: 1px;
				padding-left: 3px;
				padding-right: 3px;
				height: 16px;
				font-size: 10px;
				font-weight: normal;
				float: right;
				text-align: right;
			}
			
			#content #box420 .boxcontent .pager {
				width: 412px;
				background-color: #FF007E;
				height: 20px;
				float: left;
				margin-left: 4px;
				_margin-left: 2px;
				margin-right /**/: 4px;
				margin-top:2px;
				margin-bottom: 2px;
				position: relative;
				_border-bottom: 2px solid #1E1E1E;
				padding-bottom: 3px;
			}
			
			#content #box420 .boxcontent .pager a {
				font-weight: bold;
    			color:  white;
    			font-size:14px;
    			text-decoration: none;
    			padding-left: 3px;
    			padding-bottom: 2px;
    			padding-right: 3px;
			}
			#content #box420 .boxcontent .pager a:hover {
                background-color: #CE0065;
			}

            #content #box420 .boxcontent .pager .act {
                background-color: #CE0065;
                font-weight: bold;
    			color:  white;
    			font-size:14px;
    			text-decoration: none;
    			padding-left: 3px;
    			padding-bottom: 2px;
    			padding-right: 3px;
			}
			
			#content #box260 {
                width: 260px;
				float: left;
				font-size: 10px;
				font-weight: normal;
				color: white;
				position: relative;
			}
			#content #box260 #boxcontent260 {
                width: 260px;
                background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/260_background.gif');
				background-color: #1e1e1e;
				background-repeat: no-repeat;
				float: left;
				clear: both;
			}
			#content #box260 #boxcontent260 .first_headline {
                background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/260_header_categories.gif');
                margin-top:16px;
                width: 258px;
                height: 50px;
                margin-bottom: 2px;
			}

            #content #box260 #boxcontent260 .headline {
                background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/260_header_top_sites.gif');
                width: 258px;
                height: 50px;
                margin-bottom: 2px;
			}

			#content #box260 #boxcontent260 .element {
                position: relative;
				background-color: #FF007E;
				width: 252px;
    			padding-top: 10px;
				padding-bottom: 10px;
				margin-top: 1px;
    			margin-bottom: 3px;
			}

			#content #box260 #boxcontent260 .element .lt {
                position: absolute;
				top: 0px;
				left: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_lefttop.gif');
				background-repeat: no-repeat;
				width: 3px;
				height: 3px;
			}
			#content #box260 #boxcontent260 .element .rt {
                position: absolute;
				top:0px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_righttop.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#content #box260 #boxcontent260 .element .lb {
                position: absolute;
				bottom:0px;
				_bottom: -9px;
				left: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_leftbottom.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#content #box260 #boxcontent260 .element .rb {
                position: absolute;
				bottom:0px;
    			_bottom: -9px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_rightbottom.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}

            #content #box260 #boxcontent260 .delement {
                position: relative;
				background-color: #ce0065;
				width: 252px;
    			padding-top: 10px;
				padding-bottom: 10px;
				margin-top: 1px;
    			margin-bottom: 3px;
			}

			#content #box260 #boxcontent260 .delement .lt {
                position: absolute;
				top: 0px;
				left: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_lefttop_d.gif');
				background-repeat: no-repeat;
				width: 3px;
				height: 3px;
			}
			#content #box260 #boxcontent260 .delement .rt {
                position: absolute;
				top:0px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_righttop_d.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#content #box260 #boxcontent260 .delement .lb {
                position: absolute;
				bottom:0px;
				_bottom: -9px;
				left: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_leftbottom_d.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#content #box260 #boxcontent260 .delement .rb {
                position: absolute;
				bottom:0px;
    			_bottom: -9px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_rightbottom_d.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}


            #content #box260 #boxcontent260 .element a {
                font-weight: bold;
                color:white;
                text-decoration: none;
			}
			
			#content #box260 #boxcontent260 .element .link a {
                font-weight: bold;
                font-size: 12px;
                padding-bottom: 2px;
                color:white;
                text-decoration: none;
                width: 244px;
                border-bottom: 1px dotted white;
                display: block;
                text-decoration: none;
			}
			
			#content #box260 #boxcontent260 .element .link a:hover {
                background-color: #CE0065;
			}

            #content #box260 #boxcontent260 .element .link .click {
				font-size: 10px;
				font-weight: normal;
			}

			#content #box260 #boxcontent260 .element .categories {
				padding-left: 4px;
				padding-right: 4px;
			}

			#content #box260 #boxcontent260 .element .categories a {
				width: 120px;
				diplay: block;
				float: left;
				font-weight: bold;
				font-size: 12px;
				color: white;
				text-decoration: none;
				margin: 1px;
				padding-bottom: 2px;
			}

			#content #box260 #boxcontent260 .element .categories a:hover {
			    background-color: #CE0065;
			}

			#content #box170 {
				width: 219px;
				float: left;
				position: relative;
			}
			#content #box170 .left {
                position: absolute;
				top: 0px;
				left: 0px;
				float: left;
				z-index: auto;
			}
			#content #box170 .right {
                position: absolute;
				top: 0px;
				right: 0px;
				_right: -1px;
				float: right;
			}
			#content #box170 .boxcontent {
				width: 170px;
				float: left;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/170_background.gif');
				background-color: #1e1e1e;
				background-repeat: no-repeat;
				border-left: 27px solid #ff007e;
				border-right: 22px solid #ff007e;
				z-index: auto;
			}
			#content #box170 .boxcontent .first_headline {
                background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/170_header_own_galleries.gif');
                margin-top:16px;
                width: 167px;
                height: 50px;
                margin-bottom: 2px;
			}

			#content #box170 .boxcontent .element {
                position: relative;
    			background-color: #FF007E;
				width: 162px;
            	padding-top: 10px;
				padding-bottom: 10px;
				margin-top: 1px;
				margin-bottom: 3px;
			}
			
			#content #box170 .boxcontent .element a {
				color: white;
				text-decoration: none;
			}

			#content #box170 .boxcontent .element a:hover {
				color: white;
				text-decoration: none;
			}


			#content #box170 .boxcontent .element .lt {
                position: absolute;
				top:0px;
				left: 0px;
    			background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_lefttop.gif');
    			background-repeat: no-repeat;
				width: 3px;
				height: 3px;
			}
   			#content #box170 .boxcontent .element .rt {
                position: absolute;
				top:0px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_righttop.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#content #box170 .boxcontent .element .lb {
                position: absolute;
    			bottom: 0px;
				_bottom: -16px;
				left: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_leftbottom.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#content #box170 .boxcontent .element .rb {
                position: absolute;
                bottom: 0px;
				_bottom: -16px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_rightbottom.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#content #box170 .boxcontent .element img {
                border:2px solid white;
			}

            #content #box170 .boxcontent .element .title {
                padding-top: -4px;
				font-size:12px;
				font-weight: bold;
			}
			
			#bottom .left {
				width: 444px;
				height: 232px;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/bottom_bookmark.jpg');
				float: left;
			}
			#bottom .right {
				width: 506px;
				height: 232px;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/bottom_right.jpg');
				float: left;
			}

            #galbottom .left {
				width: 444px;
				height: 257px;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/bottom_bookmark_gal.jpg');
				float: left;
			}
			#galbottom .right {
				width: 506px;
				height: 257px;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/bottom_right_gal.jpg');
				float: left;
			}

			#allfooter {
				width: 950px;
				background-color: #1e1e1e;
				color: #FF007E;
				font-weight: bold;
				font-size: 13px;
				height: 20px;
				text-align: left;
				clear: both;
			}
			
			#allfooter .text {
				padding-left: 10px;
			}




            #galcontent {
                width: 950px;
                background-color: #1e1e1e;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/galall_background.gif');
				background-repeat: repeat-y;
			}
			#galcontent .footer {
				width: 950px;
				height: 10px;
				clear: both;
				display: block;
    			background-color: #FF007E;
			}
			#galcontent #box260 {
				width: 284px;
				float: left;
				position: relative;
				font-size: 10px;
				font-weight: normal;
			}
			#galcontent #box260 .left {
                position: absolute;
				top: 0px;
				left: 0px;
				float: left;
				z-index: auto;
			}

            #galcontent #box260 .boxcontent {
				width: 260px;
				float: left;
				background-image: url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/260_galbackground.gif');
				background-color: #1e1e1e;
				background-repeat: no-repeat;
				border-left: 24px solid #ff007e;
				z-index: auto;
			}
			
			#galcontent #box260 .boxcontent .element {
                position: relative;
				background-color: #FF007E;
				width: 252px;
    			padding-top: 10px;
				padding-bottom: 10px;
				margin-top: 1px;
    			margin-bottom: 3px;
			}

			#galcontent #box260 .boxcontent .element .lt {
                position: absolute;
				top: 0px;
				left: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_lefttop.gif');
				background-repeat: no-repeat;
				width: 3px;
				height: 3px;
			}
			#galcontent #box260 .boxcontent .element .rt {
                position: absolute;
				top:0px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_righttop.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#galcontent #box260 .boxcontent .element .lb {
                position: absolute;
				bottom:0px;
				_bottom: -16px;
				left: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_leftbottom.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#galcontent #box260 .boxcontent .element .rb {
                position: absolute;
				bottom:0px;
    			_bottom: -16px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_rightbottom.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			
			#galcontent #box260 .boxcontent .element .link a {
                font-weight: bold;
                font-size: 12px;
                padding-bottom: 2px;
                color:white;
                text-decoration: none;
                width: 244px;
                border-bottom: 1px dotted white;
                display: block;
                text-decoration: none;
			}

			#galcontent #box260 .boxcontent .element .link a:hover {
                background-color: #CE0065;
			}

            #galcontent #box260 .boxcontent .element .link .click {
				font-size: 10px;
				font-weight: normal;
			}
			
			#galcontent #box260 .boxcontent .delement {
                position: relative;
				background-color: #ce0065;
				width: 252px;
    			padding-top: 10px;
				padding-bottom: 10px;
				margin-top: 1px;
    			margin-bottom: 3px;
			}

			#galcontent #box260 .boxcontent .delement .lt {
                position: absolute;
				top: 0px;
				left: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_lefttop_d.gif');
				background-repeat: no-repeat;
				width: 3px;
				height: 3px;
			}
			#galcontent #box260 .boxcontent .delement .rt {
                position: absolute;
				top:0px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_righttop_d.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#galcontent #box260 .boxcontent .delement .lb {
                position: absolute;
				bottom:0px;
				_bottom: -9px;
				left: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_leftbottom_d.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			#galcontent #box260 .boxcontent .delement .rb {
                position: absolute;
				bottom:0px;
    			_bottom: -9px;
				right: 0px;
				background-image:url('http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/corner_rightbottom_d.gif');
				background-repeat: no-repeat;
				width:3px;
				height: 3px;
			}
			
			
			#galcontent #box660 {
				width: 666px;
				float: left;
				position: relative;
				background-image: url("http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/galbackground.gif");
				background-repeat: no-repeat;
			}
			
			#galcontent #box660 .boxelement {
				margin-top: 13px;
			}
			
			#galcontent #box660 .boxelement img {
				border: 2px solid white;
				margin: 0px;
			}
			
			#galcontent #box660 .boxelement .title {
                width: 650px;
				font-size: 27px;
				text-align: left;
			    margin-bottom: 5px;
			}
			
			#galcontent #box660 .boxelement .title a {
				text-decoration: none;
				color: white;
			}
			
			#galcontent #box660 .boxelement .backto {
                width: 650px;
				font-size: 27px;
				text-align: center;
			    margin-bottom: 5px;
			}

			#galcontent #box660 .boxelement .backto a {
				text-decoration: none;
				color: white;
			}
			
			#galcontent #box660 .boxelement .shorttext {
                width: 640px;
				font-size: 12px;
				text-align: center;
			    margin-bottom: 5px;
			    margin-top: 5px;
			}

			#galcontent #box660 .boxelement .shorttext a {
				text-decoration: none;
				color: white;
			}
			
			#galcontent #box660 .boxelement .banner {
                width: 630px;
    			background-color: #CE0065;
    			margin: auto;
    			color: white;
    			font-weight: bold;
    			font-size: 12px;
    			padding-top:3px;
    			padding-bottom: 1px;
    			margin-bottom: 3px;
			}

            #galcontent #box660 .boxelement .banner a {
				color: white;
				text-decoration: none;
				font-size: 14px;
			}
			
			#galcontent #box660 .boxelement .banner a:hover {
				color: white;
				text-decoration: none;
				font-size: 14px;
			}

            #galcontent #box660 .boxelement .banner a img {
				text-decoration: none;
				border: 2px solid white;
			}

			
			#piccontent {
                background-color: #FF007E;
                background-image: url("http://pic.dirtypinks.com/vfh/hc/images/dirtypinks/picbackground.gif");
				background-repeat: no-repeat;
                width: 950px;
                text-align: center;
                padding-top /**/: 1px;
                padding-bottom: 3px;
			}

			#piccontent .top {
				width: 950px;
				padding-top: 10px;
				font-size: 27px;
			}
			
			#piccontent .title a {
				width: 420px;
				text-align: left;
				color: white;
				padding-left: 15px;
				text-decoration: none;
				float: left;
			}
			
			#piccontent .backto a {
				width: 420px;
				text-align: right;
				color: white;
				text-decoration: none;
				padding-right: 15px;
				float: right;
			}
			
			#piccontent .image {
				width: 810px;
				background-color: #CE0065;
				margin: auto;
				margin-top: 2px;
				margin-bottom: 2px;
				padding-top: 5px;
				padding-bottom: 3px;
			}
			
			#piccontent .image a img {
				border: 2px solid white;
			}

			#piccontent .pager {
				height: 20px;
				width: 810px;
				background-color: #CE0065;
				margin: auto;
				margin-top: 7px;

			}
			
			#piccontent .pager .prev a {
				width: 260px;
				height: 20px;
				float: left;
				display: block;
				color: white;
				font-weight: bold;
				font-size: 14px;
				text-decoration: none;
			}
			#piccontent .pager .gindex a {
				width: 260px;
				height: 20px;
				float: left;
				display: block;
				color: white;
				font-weight: bold;
				font-size: 14px;
				text-decoration: none;
			}
			#piccontent .pager .next a {
				width: 260px;
				height: 20px;
				float: left;
				display: block;
				color: white;
				font-weight: bold;
				font-size: 14px;
				text-decoration: none;
			}

            #piccontent .banner {
       			width: 810px;
    			background-color: #CE0065;
    			margin: auto;
    			color: white;
    			font-weight: bold;
    			font-size: 12px;
			}
			
			#piccontent .banner .content {
				padding: 7px;
			}
			
			#piccontent .banner a {
                color: white;
                text-decoration: none;
			}
			
			#piccontent .banner a img {
			    margin-top: 5px;
				border: 2px solid white;
			}
